Loading...
Searching...
No Matches
Opm::detail::BlockExtractor< TypeTag >::PhaseEntry Struct Reference

## Public Attributes

std::variant< std::array< std::string_view, numPhases >, std::array< std::array< std::string_view, numPhases >, 2 > > | kw
| One or two lists of names for the keyword for each phase.
PhaseFunc | extract
| Associated extraction lambda.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/OutputExtractor.hpp